import xFetch from './xFetch';
import {serialize} from '../utils';

export async function fetchList(query) {
    return xFetch('/api/remittance/audits' + '?' + serialize(query));
}
export async function fetchItem(id) {
    return xFetch('/api/remittance/audits/' + id);
}
export async function pass(data) {
    return xFetch('/api/remittance/audits/op/' + data.id, {
        method: 'POST',
        body: serialize(data)
    });
}


